> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: Rougail
  - :notebook: a boolean variable: [- true -] ← loaded from rougail-test (:hourglass_flowing_sand: false)
  - :notebook: a first multi variable:
    - [- true -] ← loaded from rougail-test (:hourglass_flowing_sand: true)
    - (:hourglass_flowing_sand: false)
  - :notebook: a second multi variable:
    - [- true -] ← loaded from rougail-test (:hourglass_flowing_sand: false)
